import React from 'react'
import B34typeIn from '../B34typeIn'
function B4enterTibet() {
  return <B34typeIn type='入藏' />
}

const MemoB4enterTibet = React.memo(B4enterTibet)

export default MemoB4enterTibet
